Bug 109286 - [CI][SHARDS] igt@kms_color@* - skip - Test requirement: igt_pipe_obj_has_prop(&data->display.pipes[p], IGT_CRTC_DEGAMMA_LUT_SIZE), SKIP
Summary: [CI][SHARDS] igt@kms_color@* - skip - Test requirement: igt_pipe_obj_has_prop...
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: low normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-10 14:15 UTC by Martin Peres
Modified: 2019-03-06 07:40 UTC (History)
1 user (show)

See Also:
i915 platform: ICL
i915 features: display/color management


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-01-10 14:15:59 UTC
This is a known issue, which is apparently not too impacting for users, so I'll set the priority to low.
Comment 1 CI Bug Log 2019-01-10 14:16:38 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* ICL: igt@kms_color@* - skip - Test requirement: igt_pipe_obj_has_prop(&data->display.pipes[p], IGT_CRTC_DEGAMMA_LUT_SIZE), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-b-ctm-green-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-a-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-c-ctm-0-25.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-c-ctm-blue-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-c-ctm-0-5.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-b-ctm-0-75.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-a-ctm-0-25.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-b-ctm-max.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-b-ctm-red-to-blue.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-a-degamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb2/igt@kms_color@pipe-b-legacy-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-a-ctm-green-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-a-ctm-0-5.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-a-ctm-max.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-c-ctm-negative.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-a-ctm-blue-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-c-legacy-gamma-reset.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-a-ctm-0-75.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-c-ctm-max.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-b-legacy-gamma-reset.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-c-degamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb5/igt@kms_color@pipe-c-legacy-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-c-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-b-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-b-ctm-negative.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-c-ctm-red-to-blue.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-a-legacy-gamma-reset.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-c-ctm-green-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-a-legacy-gamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-b-ctm-blue-to-red.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-a-ctm-negative.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-b-degamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-c-ctm-0-75.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_5388/shard-iclb6/igt@kms_color@pipe-a-ctm-red-to-blue.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb2/igt@kms_color@pipe-b-ctm-negative.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb2/igt@kms_color@pipe-c-ctm-red-to-blue.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb2/igt@kms_color@pipe-a-legacy-gamma-reset.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb2/igt@kms_color@pipe-a-ctm-negative.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb2/igt@kms_color@pipe-b-degamma.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_3578/shard-iclb6/igt@kms_color@pipe-a-ctm-green-to-red.html
Comment 2 Lakshmi 2019-03-05 14:16:03 UTC
Statement from Uma shankar:
All the patches for pipe color reviewed and merged. The color tests are no more skipping. There are some known issues due to crc mismatch and a warning which is being tracked separately. This task can be closed.

Last seen drmtip_218 (2 weeks, 6 days / 315 runs ago), till then it used to appear on every round. Closing this bug as fixed.
Comment 3 CI Bug Log 2019-03-06 07:40:20 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.